# Autogenerated build properties
version=1.0.0.4.1.1-b12
git.hash=1d5600aec6ac4e6893264e4de33f226444f045fb
cloudera.hash=1d5600aec6ac4e6893264e4de33f226444f045fb
cloudera.cdh.hash=1d5600aec6ac4e6893264e4de33f226444f045fb
cloudera.cdh-packaging.hash=1d5600aec6ac4e6893264e4de33f226444f045fb
cloudera.base-branch=None
cloudera.build-branch=None
cloudera.pkg.version=1.0.0.4.1.1-b12
cloudera.pkg.release=81924846
cloudera.pkg.name=code-migrator
cloudera.cdh.release=cma4.1.1
cloudera.build.time=2026.08.11-17:38:07GMT
